Bug 191377 - CVE-2006-2276 quagga locks with command sh ip bgp
CVE-2006-2276 quagga locks with command sh ip bgp
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
source=cve,reported=20060510,public=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 09:57 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 05:18:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-05-11 09:57:37 EDT
quagga locks with command sh ip bgp

It is possible to caue the quagga daemon and consume large quantities
of CPU and stop responding.  If a remote user is able to connect to
the telnet interface, it becomes possible to issue a commmand that
will DoS quagga.

More information can be found here.

http://www.quagga.net/news2.php?y=2006&m=5&d=4#id1146764580


This issue also affects FC4
Comment 1 Martin Bacovsky 2007-07-25 05:18:36 EDT
fc5 is no longer supported version of fedora core. This issue is already fixed
in all currently supported versions.

Note You need to log in before you can comment on or make changes to this bug.